from openlog.plugins.extensions.crossplots.classes import CrossPlotConfig
from openlog.plugins.hookspecs import CrossPlotsHook, hookimpl

PLUGIN_NAME = "crossplots"


@hookimpl
def crossplots_plugin():
    return CrossPlotsHook(
        name=PLUGIN_NAME, enable=False, config_factory=CrossPlotConfig
    )
